@import url("http://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  overflow-x: hidden;
}
.carousal {
  width: 103%;
  height: 10%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: -88px;
  /* Shadow effect */
}

.carousal h4 {
  position: absolute;
  bottom: 450px;
  color: #fbfbfb;
  font-size: 40px;
  font-weight: 600;
  opacity: 0; /* Start with h4 text hidden */
  -webkit-animation: fadeIn 1.5s ease-in forwards;
  animation: fadeIn 1.5s ease-in forwards; /* Apply the animation */
  
}



header {
  position: fixed; /* Changed from relative to fixed */
  top: 0; /* Align the navbar to the top */
  left: 0; /* Align the navbar to the left */
  width: 100%; /* Ensure it spans the full width */
  background-color: rgb(1, 1, 1);
  height: 85px;
  padding: 2px 85px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 1000; /* Increase z-index to ensure it's above other elements */
  text-decoration: none;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.logo1 {
  position: relative;
  width: 160px;
  height: 110px;
  right: 90px;
  bottom: 10px;
  /* Removed negative top and left values */
  opacity: 0; /* Start with logo hidden */
  animation: fadeIn 1.9s ease-in forwards;
}

nav {
  position: relative;
  display: flex;
  justify-content: end;
  gap: 3rem;
  width: auto; /* Adjusted to auto to prevent overflow */
  left: 7rem;
  bottom: 95px;
  background: linear-gradient(45deg,#000000,#333,#022041,#000000);
  padding-right: 2rem;
}
.enquiry-wrapper {
  position: absolute;
  padding-right: 175px; /* Adjust this value as needed */
  top: 20%; 
  transform: translateY(-50%);
}

.nav {
  position: relativab; /* Ensure the parent has relative positioning */
}


.dropdown {
  right: 190px;
  bottom: 8px;
  font-size: 20px;
  height: 100%;
  transition: 0.1s ease;
}
.dropdown-menu {
  position: fixed;
  width: 150.5%; /* Adjusted to auto to prevent overflow */
  height: 325%; /* Adjusted to auto to prevent overflow */
  border-radius: 10px;
  
  color:#ffbf10;
}
.dropdown-menu a:hover {
  color:#ffbf10;
}

nav button {
  position: fixed;
  top: 20px;
  left: 80%;
  font-size: 20px;
  height: 45px;
}

nav a {
  position: relative;
  font-size: 18px;
  color: #fff;
  font-weight: 500;
  margin-left: 120px;
  padding-left:30px;
  top: 20px;
  justify-content: space-between;
  overflow: hidden; /* Add this line */
  
}
 #about{
margin-left: 10px;
}
nav ul{
  display: flex;
  gap: 2rem;
}

nav a:hover {
  text-decoration: none;
  color: #ffbf10;
}

nav a:hover::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  height: 3px;
  width: 100%;
  background-color: #ffbf10;
  -webkit-transition: 0.1s;
  -o-transition: 0.1s;
  transition: 0.1s;
}
.slider__wrapper {
  overflow: hidden;
  background-position: center;
  background-size: cover;
}
.slider__content {
  display: flex !important;
  padding: 10px;
  align-items: center;
  justify-content: flex-end;
  width: 1%;
  font-weight: 600;
  position: relative;
  color: #000000;
}
.slider_content .slider_text {
  transition: all 3s ease;
  background: transparent;
  padding: 6em 2em;
  position: absolute;
  top: 70px;
  align-items: center;
  justify-content: center;
  padding-left: 150px;
  font-weight: 550;
  left: 5px;
  width: 90%;
  height: 82%;
  z-index: 1;
  transition: all 3s linear;
}
.slider_content .slider_text h2 {
  font-weight: 600;
  font-size: 38px;
  color: #090909;
  display: block;
  text-align: center;
  margin-bottom: 0;
}
.slider_content .slider_text h2:after {
  content: "";
  width: 80%;
  height: 6px;
  display: block;
  margin-left: auto;
  margin-right: auto;

}
.slider_content .slider_text p {
  font-size: 17px;
  font-weight: 600;
  align-items: center;
  text-align: center;
  line-height: 1.3;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.3);
  
  width: 80%;
  margin: 0 auto;
  padding: 10px;
}
.modal-backdrop.show {
  opacity: 0.5;
}

.modal {
  z-index: 1050;
}

#number {
  height: 38px;
  border-radius: 0.25rem;
}
.form {
  position: relative;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 10px;
  width: 600px;
  background-color: white;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 30px 30px -30px rgba(27, 26, 26, 0.315);
}
.slider__wrapper {
  overflow: hidden;
  background-position: center;
  background-size: cover;
}
.slider__content {
  display: flex !important;
  padding: 10px;
  align-items: center;
  justify-content: flex-end;
  width: 1%;
  font-weight: 600;
  position: relative;
  color: #000000;
}
.slider_content .slider_text {
  transition: all 3s ease;
  background: transparent;
  padding: 6em 2em;
  position: absolute;
  top: 70px;
  align-items: center;
  justify-content: center;
  padding-left: 150px;
  font-weight: 550;
  left: 5px;
  width: 90%;
  height: 82%;
  z-index: 1;
  transition: all 3s linear;
}
.slider_content .slider_text h2 {
  font-weight: 600;
  font-size: 38px;
  color: #090909;
  display: block;
  text-align: center;
  margin-bottom: 0;
}
.slider_content .slider_text h2:after {
  content: "";
  width: 80%;
  height: 6px;
  display: block;
  margin-left: auto;
  margin-right: auto;

}
.slider_content .slider_text p {
  font-size: 17px;
  font-weight: 600;
  align-items: center;
  text-align: center;
  line-height: 1.3;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.3);
  width: 80%;
  margin: 0 auto;
  padding: 10px;
}


.modal-bodyt,
.modal-headert,
.modal-bodyp,
.modal-headerp,
.modal-bodyd,
.modal-headerd {
  position: relative;
  right: 50px;
  width: 600px;
  background-color: white;
  padding: 20px;
  box-shadow: 0 30px 30px -30px rgba(27, 26, 26, 0.315);
}

.form .title {
  color: royalblue;
  font-size: 30px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form input {
  outline: 0;
  border: 1px solid rgb(219, 213, 213);
  padding: 8px 14px;
  border-radius: 8px;
  width: 100%;
  height: 50px;
}

.form textarea {
  border-radius: 8px;
  height: 100px;
  width: 100%;
  resize: none;
  outline: 0;
  padding: 8px 14px;
  border: 1px solid rgb(219, 213, 213);
}

.form button {
  align-self: flex-end;
  padding: 8px;
  outline: 0;
  border: 0;
  border-radius: 8px;
  font-size: 16px;
  font-weight: 500;
  background-color: royalblue;
  color: #fff;
  cursor: pointer;
}
.chat-header #close-btn{
  font-size: 18px;
}
.modal-headerd button span{
  padding-bottom: 10%;
}
.span-right{
  position: relative;
  bottom: 30px;
  text-align:right ;
}

.spinner {
  border: 8px solid rgba(0, 0, 0, 0.1);
  border-top: 8px solid #2c07fd;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  position: fixed;
  top: 40%;
  left: 45%;
  transform: translate(-50%, -50%);
  z-index: 1050;
  display: none;
  animation: spin 1s infinite linear, flicker 1.5s infinite;
}

@keyframes spin {
  0% {
    transform: translate(-50%, -50%) rotate(0deg);
  }
  100% {
    transform: translate(-50%, -50%) rotate(360deg);
  }
}

@keyframes flicker {
  0%,
  100% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
}

.modal-body #phone {
  width: 467px;
}
.section-all {
  position: relative;
  background-color: #fff;
}
.chat-header a {
  text-decoration: none;
  color: white;
}
.copyright {
  font-size: 12px;
  text-align: center;
}
.copyright a {
  text-decoration: none;
  color: #343c41;
}
#chatbot-toggle-btn {
  position: fixed;
  height: 50px;
  bottom: 23px;
  right: 20px;
  padding: 12px 10px;
  border: none;
  background-color: #1087ff;
  color: #fff;
  border-radius: 30px;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 1001;
}
#chatbot-toggle-btn:hover {
  background-color: #0074cc;
}
.chat-header span:hover{
  color: #ffffff;
}
.chatbot-popup {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 150px;
  width: 500px;
  height: 550px;
  border-radius: 15px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  background-color: #fff;
  transition: height 0.3s ease;
}
.chat-header {
  background-color: #1087ff;
  color: #fff;
  padding: 15px 20px;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#close-btn {
  background-color: transparent;
  border: none;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
}
.chat-box {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: calc(100% - 120px);
  overflow-y: auto;
}
.suggestions-container {
  width: 200px;
  border-right: 1px solid #ddd;

  height: 100%;
  padding: 0 10px;
}

.suggestion {
  background-color: #fff;
  border: 1.3px solid #1087ff;
  padding: 5px 10px;
  border-radius: 3px;
  margin: 6px 0;
  display: block;
  width: calc(115% - 20px);
  box-sizing: border-box;
  cursor: pointer;
  font-size: 0.8em;
  text-align: center;
}

.message-container {
  flex-grow: 1;
  padding: 0 10px;
}

.message-container {
  flex-grow: 1;
  overflow-y: auto;
  height: 100%;
}
.chat-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 20px;
  border-top: 1px solid #ddd;
}
#user-input {
  font-family: "Poppins";
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 12px;
  outline: none;
}
#send-btn {
  font-family: "Poppins", sans-serif;
  padding: 10px 20px;
  border: none;
  font-size: 16px;
  background-color: #1087ff;
  color: #fff;
  border-radius: 12px;
  margin-left: 10px;
  cursor: pointer;
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
#send-btn:hover {
  background-color: #0074cc;
}
.user-message {
  background-color: #f3f3f3;
  color: #333;
  padding: 8px;
  border-radius: 15px;
  margin: 15px 30px;
  position: relative;
  display: block;
  max-width: 80%;
  font-size: 1em;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.user-message::before {
  content: "\1F468";
  position: absolute;
  bottom: -12px;
  right: -10px;
  left: -30px;
  margin-bottom: 7px;
  font-size: 16px;
  background-color: #1087ff;
  color: #fff;
  border-radius: 50%;
  width: 27px;
  height: 27px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.bot-message {
  background-color: #10ff8f;
  color: #000000;
  padding: 8px;
  border-radius: 15px;
  margin: 10px 30px;
  -ms-flex-item-align: start;
  align-self: flex-start;
  margin-right: 10px;
  position: relative;
  display: block;
  max-width: 80%;
  font-size: 0.9em;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.bot-message::before {
content: url("Icon.png");
  position: absolute;
  bottom: 6px;
  right: -19px;
  left: -21px;
  margin-bottom: 4px;
  font-size: 16px;
  border-radius: 50%;
  width: 2px;
  height: 1px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
.button-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  margin-top: 10px;
}
.button-container button {
  padding: 10px 50px;
  border: none;
  background-color: #1087ff;
  color: #fff;
  border-radius: 10px;
  cursor: pointer;
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}
.button-container button:hover {
  background-color: #0074cc;
}
.about-us {
  text-align: center;
  padding: 5rem 2rem;
  background-color: #fff;
  margin: 2rem;
  /* color: F0F2F5; */
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  animation: fadeIn 1.5s ease-in-out;
}

.about-us h1 {
  font-size: 2.5rem;
  margin-bottom: 1rem;
  color: #253b63;
}

.about-us p {
  font-size: 1.2rem;
  margin-bottom: 1rem;
  color: #555;
}

.cta-button {
  padding: 0.7rem 1.5rem;
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1rem;
  transition: background-color 0.3s;
}

.cta-button:hover {
  background-color: #0056b3;
}

/* Animation */
@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.vision {
  font-family: Georgia, "Times New Roman", Times, serif;
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
.mission {
  display: flex; /* Use flexbox layout for the container */
  flex-wrap: wrap; /* Allow cards to wrap to the next line */
  justify-content: center; /* Center cards horizontally */
  align-items: flex-start; /* Align cards to the start of the cross axis */
  padding-top: 90px;
  padding-bottom: 140px;
  background-color: #ffffff;
}

.mission .card-blog {
  background-color: #fff3f3;
  margin: 1rem; /* Add margin to create gaps between cards */
  top: 5%;
  padding: 10px;
  box-sizing: border-box; /* Include padding and border in the width */
  transition: transform 0.2s ease; /* Smooth transition for hover effect */
  box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.4);
  padding-top: 10px;
}

/* Add your hover effect and other styles here */
.mission .card-image {
  height: 60%;
  position: relative;
  overflow: hidden;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: -30px;
  border-radius: 6px;
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56),
    0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

.mission .card-image img {
  width: 100%;
  height: 100%;
  border-radius: 6px;
  pointer-events: none;
}

.mission .img-raised {
  box-shadow: 0 16px 38px -12px rgba(0, 0, 0, 0.56),
    0 4px 25px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
}

/* Rest of your CSS */

.feed1 h1 {
  font-family: Georgia, "Times New Roman", Times, serif;
  position: relative;
  text-align: center;
  top: -90px;
  font-size: 40px;
  font-weight: 600;
  text-transform: uppercase;
}
.feed1 p {
  position: relative;
  font-size: 18px;
  top: -80px;
  text-align: center;
}
.feed {
  position: relative;
  display: -webkit-box;
  justify-content: center;
  bottom: 60px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 5.2rem; /* This will create space between your cards */
  padding-bottom: 150px;
}

.feed .card {
  background-color: rgba(243, 244, 246, 1);
  padding: 2rem;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 calc(26% - 2.5rem);
  flex: 1 1 calc(26% - 2.5rem); /* Adjust the flex-basis to account for the gap */
  max-width: 320px;
  border-radius: 10px;
  -webkit-box-shadow: 0 20px 30px -20px rgba(5, 5, 5, 0.24);
  box-shadow: 0 20px 30px -20px rgba(5, 5, 5, 0.24);
  padding-bottom: 20px;
}

.feed .header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  grid-gap: 1rem;
  gap: 1rem;
}

.feed .header .image {
  height: 4.2rem;
  width: 5rem;
  border-radius: 9999px;
  background-size: cover;
  background-position: center;
  background-image: url(https://cdn-icons-png.flaticon.com/512/4140/4140037.png);
}
.feed .header .image1 {
  height: 4rem;
  width: 6rem;
  border-radius: 9999px;
  background-size: cover;
  background-position: center;
  background-image: url(https://cdn-icons-png.flaticon.com/512/4140/4140037.png);
}
.feed .header .image2 {
  height: 4rem;
  width: 4.3rem;
  border-radius: 9999px;
  background-size: cover;
  background-position: center;
  background-image: url(https://cdn-icons-png.flaticon.com/512/4140/4140037.png);
}

.feed .stars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-gap: 0.125rem;
  gap: 0.125rem;
  color: rgba(34, 197, 94, 1);
}

.feed .stars svg {
  height: 1rem;
  width: 1rem;
}

.feed .name {
  margin-top: 0.25rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  font-weight: 600;
  --tw-text-opacity: 1;
  color: rgba(55, 65, 81, 1);
}

.feed .message {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  font-size: 14px;
  font-weight: 500;
  margin-top: 1rem;
  color: rgba(107, 114, 128, 1);
}

.container {
  position: relative;
  bottom: 86px;
}
.indicator {
  text-align: center;
  padding: 20px;
  background-color: #ffa500; /* Bright orange background */
  color: white; /* White text */
}

.indicator-value {
  display: block;
  counter-reset: count;
  font-size: 2em;
  font-weight: bold;
}

.indicator-label {
  display: block;
  font-size: 1em;
}

.indicator1 {
  text-align: center;
  padding: 20px;
  background-color: #ffa500; /* Bright orange background */
  color: white; /* White text */
}

.indicator-value1 {
  display: block;
  counter-reset: count;
  font-size: 2em;
  font-weight: bold;
}
.indicator-value2 {
  display: block;
  counter-reset: count;
  font-size: 2em;
  font-weight: bold;
}
.indicator-value3 {
  display: block;
  counter-reset: count;
  font-size: 2em;
  font-weight: bold;
}

.indicator-label1 {
  display: block;
  font-size: 1em;
}
a.ib-mob, a.ib-mob:hover {
  color: unset;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  body{
    display: flex;
  }
  header{
    display: flex;
  }
  nav{

    display: flex;
  }
  #chatbot-toggle-btn {
    position: fixed;
    height: 50px;
    bottom: 40px;
    right: 20px;
    padding: 12px 10px;
    border: none;
    background-color: #1087ff;
    color: #fff;
    border-radius: 30px;
    font-size: 16px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1001;
  }
  nav a{
    font-size: 13px;
    font-weight: 600;
    margin-left: 10px;
    margin-right: 10px;
  }
  .modal-body #phone {
    width: 467px;
  }
  .dropdown{
     display: flex;
    padding: 3px;
 
  }
  .feed .header .image {
    height: 4.2rem;
    width: 5.3rem;
    border-radius: 9999px;
    background-size: cover;
    background-position: center;
    background-image: url(https://cdn-icons-png.flaticon.com/512/4140/4140037.png);
  }
  .feed .header .image1 {
    height: 4rem;
    width: 6rem;
    border-radius: 9999px;
    background-size: cover;
    background-position: center;
    background-image: url(https://cdn-icons-png.flaticon.com/512/4140/4140037.png);
  }
  .feed .header .image2 {
    height: 4rem;
    width: 4.3rem;
    border-radius: 9999px;
    background-size: cover;
    background-position: center;
    background-image: url(https://cdn-icons-png.flaticon.com/512/4140/4140037.png);
  }
  .dropdown-menu{
    display: flex;
    position: fixed;
   width: 13rem;
   height: 9rem;
  }


  .feed{
    position: relative;
    display: -webkit-box;
    justify-content: center;
  
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 5.2rem; /* This will create space between your cards */

  }
  .feed {
    flex-direction: column !important;
    align-items: center;
    row-gap: 30px;
}

.carousal{
  padding-top:172px;
}
#chatbot-toggle-btn {
  position: fixed;
  height: 50px;
  bottom: 10px;
  right: 20px;
  padding: 12px 10px;
  border: none;
  background-color: #1087ff;
  color: #fff;
  border-radius: 30px;
  font-size: 16px;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 1001;
}
.chatbot-popup {
  display: none;
  position: fixed;
  bottom: 3rem;
  right: 20px;
  width: 450px;
  height: 33rem;
  border-radius: 15px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  background-color: #fff;
  transition: height 0.3s ease;
}
.carousal h4{
  bottom:10px !important;
}

}
@media(max-width:767px){
  .about h1, .vision h1, .feed1 h1{
    font-size:32px;
  }
  .about p{
    font-size:16px;
    line-height:normal;
  }
  .carousal h4{
    bottom:110px !important;
  }
  .ib-address{
    align-items: center;
    display: flex;
    flex-direction: column;
  }
  
}



/* Keyframe animations */
@-webkit-keyframes slideInDown {
  from {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slideInDown {
  from {
    -webkit-transform: translateY(-50px);
    transform: translateY(-50px);
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes slideInUp {
  from {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slideInUp {
  from {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
    opacity: 0;
  }
  to {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}
